libcrypt-pbkdf2-perl 0.160410-1 source package in Ubuntu

Changelog

libcrypt-pbkdf2-perl (0.160410-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 0.160410
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Replace Moose dependencies with Moo.
    Upstream switched from Moose to Moo. Replace libmoose-perl
    Build-Depends-Indep and Depends with libmoo-perl (>= 2.000000).
  * Add (build-)dependency on libtype-tiny-perl
  * Add (build-)dependency on libstrictures-perl
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <email address hidden>  Thu, 11 Feb 2016 07:40:21 +0100

Upload details

Uploaded by:
Debian Perl Group on 2016-02-11
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-11 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libcrypt-pbkdf2-perl_0.160410-1.dsc 2.3 KiB 87a8dd1cd8af80f0940a83e31c2f13f790200ae2619ba5fb1157c0a3620b71b2
libcrypt-pbkdf2-perl_0.160410.orig.tar.gz 16.6 KiB 3a9a43ce8daa7f60ad25b2158ec20b58fa3fe13742a05418b1717c41f161473a
libcrypt-pbkdf2-perl_0.160410-1.debian.tar.xz 2.4 KiB 128f7ebb4fd8bbd5eba7b99301dc408129d1767cc1bd4d7de8313b15ba433fac

Available diffs

No changes file available.

Binary packages built by this source

libcrypt-pbkdf2-perl: No summary available for libcrypt-pbkdf2-perl in ubuntu zesty.

No description available for libcrypt-pbkdf2-perl in ubuntu zesty.